@charset "utf-8";
/* 公共样式文件 */
.TabContent ul li:hover{background-color:#EEE;}
.content{width:1000px;height:auto;margin:10px auto;color:#101010;}
body {min-width:1000px;background:#FFF;font-family:Arial,"微软雅黑","黑体"; font-size:14px; /*display:inline;*/ margin:0; color:#101010; line-height:22px;}
* {padding:0; border:0; margin:0;}

a,input,button{outline:none;}
::-moz-focus-inner{border:0px;}

div,ul,li,img {border:0; padding:0; list-style-type:none;}
a {color:#101010; font-size:12px; text-decoration:none;}
a:link {color:#101010; font-size:13px;}
a:active {star:expression(this.onFocus=this.blur());color:#535353; font-size:13px;}
a:visited {color:#101010; font-size:13px;}
a:hover {color:#2469b1; font-size:13px; text-decoration:none;}
:focus{outline:0}
.sub_nav{margin:5px;font-size:14px;font-weight:bold;}
.sub_nav a{cursor:pointer;font-size:14px;}

.fl{float:left;}
.fr{float:right;}
.hide{display:none;}
.show{display:block;}
.inlineBlock{display:inline-block;*display:inline;}

.horizontal_center{margin:0px auto;}
.horizontal_center a:hover{cursor:pointer;}
.text_center{text-align:center;}
.text_right{text-align:right;}
.text_left{text-align:left;}

.ml05{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml60{margin-left:60px;}

.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}
.mr60{margin-right:60px;}
.mr70{margin-right:70px;}
.mr80{margin-right:80px;}
.mr90{margin-right:90px;}
.mr100{margin-right:100px;}
.mr150{margin-right:150px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.mt150{margin-top:150px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.mb150{margin-bottom:150px;}

.dot_line{background:url(../images/dot_line.png);}
